/target

# Though the `logs` folder will be created at the same directory
# hierarchy of the executable (if you directly run the executable),
# this folder, however, will be created at the root directory
# of the project when running project by using `cargo run`.
/logs